Bug 246463 - Add alpha...
Add alpha...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: SDL (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-02 10:26 EDT by Oliver Falk
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-27 12:43:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2007-07-02 10:26:36 EDT
Index: SDL_config.h
===================================================================
RCS file: /cvs/extras/devel/SDL/SDL_config.h,v
retrieving revision 1.2
diff -u -p -r1.2 SDL_config.h
--- SDL_config.h        2 Nov 2006 17:50:17 -0000       1.2
+++ SDL_config.h        2 Jul 2007 14:25:34 -0000
@@ -49,6 +49,8 @@
 #include "SDL_config-s390.h"
 #elif defined(__x86_64__)
 #include "SDL_config-x86_64.h"
+#elif defined(__alpha__)
+#include "SDL_config-alpha.h"
 #else
 #error "The SDL-devel package is not usable with the architecture."
 #endif
Comment 1 Thomas Woerner 2007-08-27 12:43:36 EDT
Fixed in package SDL-1.2.12-1 or newer.

Note You need to log in before you can comment on or make changes to this bug.